.main-header-wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  
  .helper-menu {
  	background: $brand-danger;
  	text-align: right;
  	font-size: 12px;
  	
  	&.sticky-header {
	  	transform: translate(0,-30px);
	  }
  	
  	ul {
  		list-style: none;
  		padding: 0;
  		margin-top: 5px;
  		margin-bottom: 5px;
  		
  		li {
  			display: inline;
  			margin-left: 1em;
  			margin-right: 1em;
  			
  			a {
  				color: white;
  			}
  		}
  	}
  }
  
  .komoditas-menu {
  	margin-top: 1.3em;
  	
  	a {
  		text-decoration: none;
  		color: #777777;
  		font-size: 1em;
  		
  		&:hover {
  			color: #3b3b3b;
  		}
  	}
  }
  
  .navbar-right {
  	li {
  		&:hover {
  			background: #f9f9f9;
  		}
  		
  		a {
  			.badge {
  				background-color: $brand-danger;
  			}
  		}
  	}
  }
  
  .btn-komoditas {
  
  	.komoditas-menu {
  		text-align: center;
  	}
  	
  	&:hover{
  		background: #DDDDDD;
  		padding-top: 1.3em;
  		padding-bottom: 1.3em;
  		
  		.komoditas-menu{
  			margin-top: 0;
  			text-align: center;
  			
  			a {
  				color: $text-color;
  			}
  		}
  	}
  	
  	&.focus{
  		background: #EEEEEE;
  		padding-top: 1.3em;
  		padding-bottom: 1.3em;
  		
  		.komoditas-menu{
  			margin-top: 0;
  			text-align: center;
  			
  			a {
  				color: $text-color;
  			}
  		}
  	}
  }
  
  .komoditas-menu-wrapper {
		width: 100%;
		height: 100%;
		z-index: 1;
		position: relative;
		
		&.sticky-header {
	  	transform: translate(0,-30px);
	  }
		
		.overlay {
			position: absolute;
			min-height: 768px;
			width: 100%;
			background: #000000;
			z-index: 1;
			opacity: 0.5;
		}
		
		.komoditas-menu-list {
			position: absolute;
			left: 10%;
			border-radius: 3px;
			z-index: 1;
			height: 400px;
			
			.komoditas-list {
				width: 180px;
				background: white;
				height: 100%;
				overflow-y: scroll;
				
				.komoditas-list-item {
					padding: 0 0.5em;
					
					&:hover {
						background: #EEEEEE;
					}
					
					.komoditas-item-link {
						padding: 0.5em;
						color: #CF3C4C;
						display: block;
						width: 100%;
						cursor: pointer;
						
						&:hover {
							width: 100%;
							background: #EEEEEE;
							text-decoration: none;
						}
					}
					
					&.selected {
						font-weight: bold;
					}
				}
				
				.subkomoditas-list-item {
					background: #FFFFFF;
					border: 1px solid #EEEEEE;
					position: absolute;
					left: 0;
					opacity: 0;
					top: 0;
					width: 100%;
					display: none;
					
					&.selected {
						left: 100%;
						opacity: 1;
						z-index: 1;
						display: inline;
						height: 100%;
						overflow-y: scroll;
						width: 400px;
					}
				}
			}
		}
	}
  
  .navbar-menu {
  	background: #FFFFFF;
  	border-top: 1px solid #DDDDDD;
  	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  	transition: transform .3s ease-in-out;
  	
  	&.sticky-header {
	  	transform: translate(0,-30px);
	  }
  	
  	ul {
  		list-style: none;
  		margin-bottom: 0;
  		padding: 0 !important;
	  	
	  	li {
	  		margin-right: 1em;
	  		display: inline;
	  		padding: 0 !important;
	  		
	  		a {
	  			color: #3B3B3B;
	  			text-decoration: none;
	  			padding: 0.5em;
	  		}
	  	}
	 }
	 
	 .dropdown-menu {
	 	
	 	border-radius: 0px;
	 
	 	li {
	 		margin: 0;
	 		
	 		a {
	  			color: #222222 !important;
	  			display: block;
	  			
	  			&:hover {
	  				color: $brand-danger !important;
	  			}
	  		}
	  	}
	  	
	  }
	  
	  .language-wrapper {
	  	line-height: 2.5em;
	  	font-size: 12px;
	  }
	}
  
}

.navbar-publik {
	&.scrolled {
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	  	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	  	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	}
}

.searchbar-form {
 	width: 100% !important;
 
 	.input-group-addon {
 		background: white !important;
 		border-radius: 0;
 		text-align: right;
 		width: 5%;
 	}
 	
 	.form-control {
 		border-right: 0;
 		box-shadow: 0 0 0;
 		border-color: #CCC;
 	}
 	
 	button {
 		border: 0;
 		background: transparent;
 	}
 }